For the complete documentation index, see llms.txt. This page is also available as Markdown.

Governance Rule Category

get
Path parameters
strTokenstringRequired
strCategoryIDstringRequired
Responses
200

Success

application/json
requestIDinteger · int64Optional

Progressive number of the request (since the Server started). Use this number, together with the RequestDateTime property, to report an anomalous reponse.

requestDateTimestring · date-timeOptional

Timestamp of the request. Use this timestamp, together with the RequestID property, to report an anomalous reponse.

resultCodeinteger · int32Optional

Result code. A code of 0 means no errors. When the request fails, its value is indicative of the actual error.

resultMessagestring · nullableOptional

Result message. A message of Ok means no errors.

get/api/v2/GovernanceRuleCategory/{strToken}/{strCategoryID}
GET /api/v2/GovernanceRuleCategory/{strToken}/{strCategoryID} HTTP/1.1
Accept: */*
200

Success

{
  "governanceRuleCategory": {
    "categoryID": "text",
    "tenantID": "text",
    "name": "text",
    "isDefault": true,
    "creationTimestamp": "2026-01-01T00:00:00.000Z",
    "lastChangeTimestamp": "2026-01-01T00:00:00.000Z"
  },
  "requestID": 1,
  "requestDateTime": "2026-01-01T00:00:00.000Z",
  "resultCode": 1,
  "resultMessage": "text"
}
get
Path parameters
strTokenstringRequired
Responses
200

Success

application/json
requestIDinteger · int64Optional

Progressive number of the request (since the Server started). Use this number, together with the RequestDateTime property, to report an anomalous reponse.

requestDateTimestring · date-timeOptional

Timestamp of the request. Use this timestamp, together with the RequestID property, to report an anomalous reponse.

resultCodeinteger · int32Optional

Result code. A code of 0 means no errors. When the request fails, its value is indicative of the actual error.

resultMessagestring · nullableOptional

Result message. A message of Ok means no errors.

get/api/v2/GovernanceRuleCategories/{strToken}
GET /api/v2/GovernanceRuleCategories/{strToken} HTTP/1.1
Accept: */*
200

Success

{
  "governanceRuleCategories": [
    {
      "categoryID": "text",
      "tenantID": "text",
      "name": "text",
      "isDefault": true,
      "creationTimestamp": "2026-01-01T00:00:00.000Z",
      "lastChangeTimestamp": "2026-01-01T00:00:00.000Z"
    }
  ],
  "requestID": 1,
  "requestDateTime": "2026-01-01T00:00:00.000Z",
  "resultCode": 1,
  "resultMessage": "text"
}

Ultimo aggiornamento